Bug 93032 - PRINTING: Missing option to set border for printing in Impress
Summary: PRINTING: Missing option to set border for printing in Impress
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Print-Dialog
  Show dependency treegraph
 
Reported: 2015-07-30 15:52 UTC by Matthias
Modified: 2019-12-05 20:19 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Matthias 2015-07-30 15:52:19 UTC
The printing-dialog doesn't allow you to specify a left (or any other) border if you want to print your presentation

I want to handout my presentation and print 2 slides per page on an A4 page, but Impress aligns the slides on the left side, which makes it impossible to bind it in a folder, because therefore I would need space on the left side, but Impress gives me lot of unwanted (and useless) space on the right side!

Solution: please add an option where I can enter the borders on my own - Thanks!
Comment 1 Cor Nouws 2015-07-30 21:47:24 UTC
Thanks Matthias,
I confirm the problem. It definitely is related to this regression tdf# 80866
Comment 2 QA Administrators 2016-09-20 10:22:00 UTC Comment hidden (obsolete)
Comment 3 QA Administrators 2019-12-03 14:43:46 UTC
Dear Matthias,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug